/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSMatrix"; gToolTip = "Choose between custom page definitions or standard page sizes"; ObjectID = "7"; */
"Choose between custom page definitions or standard page sizes" = "Elegir entre definiciones de página personalizadas o tamaños de página estándar";

/* Class = "NSButtonCell"; title = "Use Custom Page"; ObjectID = "11"; */
"Use Custom Page" = "Usar página personalizada";

/* Class = "NSButton"; gToolTip = "Open the standard OS X Page Setup sheet"; ObjectID = "13"; */
"Open the standard OS X Page Setup sheet" = "Abrir el cuadro estándar Ajustar página de OS X";

/* Class = "NSBox"; title = "Document Margins"; ObjectID = "20"; */
"Document Margins" = "Márgenes del documento";

/* Class = "NSButton"; gToolTip = "Add a new custom page definition"; ObjectID = "22"; */
"Add a new custom page definition" = "Agregar una nueva definición de página personalizada";

/* Class = "NSButton"; gToolTip = "Remove the selected custom page definition"; ObjectID = "23"; */
"Remove the selected custom page definition" = "Eliminar la definición de página personalizada seleccionada";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Box";

/* Class = "NSTextField"; gToolTip = "The absolute width"; ObjectID = "28"; */
"The absolute width" = "La anchura absoluta";

/* Class = "NSTextField"; gToolTip = "The absolute height"; ObjectID = "29"; */
"The absolute height" = "La altura absoluta";

/* Class = "NSMatrix"; gToolTip = "Toggle between vertical or horizontal layout"; ObjectID = "34"; */
"Toggle between vertical or horizontal layout" = "Alterna entre diseño vertical u horizontal";

/* Class = "NSButtonCell"; title = "Landscape"; ObjectID = "35"; */
"Landscape" = "Horizontal";

/* Class = "NSButtonCell"; title = "Portrait"; ObjectID = "36"; */
"Portrait" = "Vertical";

/* Class = "NSTextField"; gToolTip = "Left margin width"; ObjectID = "40"; */
"Left margin width" = "Anchura margen izquierdo";

/* Class = "NSTextField"; gToolTip = "Top margin height"; ObjectID = "42"; */
"Top margin height" = "Altura margen superior";

/* Class = "NSTextField"; gToolTip = "Right margin width"; ObjectID = "44"; */
"Right margin width" = "Anchura margen derecho";

/* Class = "NSTextField"; gToolTip = "Bottom margin height"; ObjectID = "46"; */
"Bottom margin height" = "Altura margen inferior";

/* Class = "NSButtonCell"; title = "Page Setup..."; ObjectID = "130"; */
"Page Setup..." = "Ajustar página...";

/* Class = "NSTextFieldCell"; title = "Page Size:"; ObjectID = "133"; */
"Page Size:" = "Tamaño de página:";

/* Class = "NSTextFieldCell"; title = "width"; ObjectID = "134"; */
"width" = "anchura";

/* Class = "NSTextFieldCell"; title = "height"; ObjectID = "135"; */
"height" = "altura";

/* Class = "NSTextFieldCell"; title = "Orientation:"; ObjectID = "136"; */
"Orientation:" = "Orientación:";

/* Class = "NSTextFieldCell"; title = "Left"; ObjectID = "138"; */
"Left" = "Izquierda";

/* Class = "NSTextFieldCell"; title = "Top"; ObjectID = "140"; */
"Top" = "Arriba";

/* Class = "NSTextFieldCell"; title = "Right"; ObjectID = "142"; */
"Right" = "Derecha";

/* Class = "NSTextFieldCell"; title = "Bottom"; ObjectID = "144"; */
"Bottom" = "Abajo";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "147"; */
"Cancel" = "Cancelar";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "148"; */
"OK" = "Aceptar";

/* Class = "NSButtonCell"; title = "Use Page Setup:"; ObjectID = "163"; */
"Use Page Setup:" = "Usar Ajustar página:";